<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Adding Genre Page</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <h1>Add genre for book</h1>
        <form method="post">
            {% for field in form %}
            <div class="form-group">
                {{ field.errors }}
                <label for="{{field.name}}">{{field.label}}</label>
                {{ field }}
            </div>
            {% endfor %}
            <input style="width: 100%" class="btn btn-primary" type="submit" value="ADD">
        </form>
    </div>
</body>
</html>
